<?xml version="1.0" encoding="UTF-8"?>
<query>
    <folder>/reports/AseCinco</folder>
    <name>num_docs</name>
    <version>0</version>
    <label>Número de Documento</label>
    <creationDate>2020-07-20T16:01:48.000Z</creationDate>
    <updateDate>2020-07-20T16:01:48.000Z</updateDate>
    <language>sql</language>
    <queryString>select  *  from dual</queryString>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
</query>
